
.header-desktop-menu .mega-menu-parent-item>a:after {
    width: 24px;
    height: 24px;
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-position: -48px 0;
    background-repeat: no-repeat;
}
.header-mobile-menu .menu.nav>li>a:after{
    width: 24px;
    height: 24px;
    content: " ";
    display: block;
    position: absolute;
    background-position: right 0;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    left: 15px;
    margin: auto;
}
.header-desktop-menu .mega-menu-item-current>a:after, .header-desktop-menu .mega-menu-parent-item a:hover:after, .header-mobile-menu .menu.nav>li>a.is-active:after {
    background-position: 0 0;
}
.header-mobile-menu .menu.nav>li>a:after
.megamenu-pub-30{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/WIN_picto_3_0_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-30>a:after, .widgets ul .menu-icon-30 a, .header-mobile-menu .menu.nav>li.menu-icon-30>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-30>a:after, .header-mobile-menu .menu.nav > .menu-icon-30 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/WIN_picto_3_0_0.svg);
  }
.megamenu-pub-30{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/WIN_picto_3_0_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-30>a:after, .widgets ul .menu-icon-30 a, .header-mobile-menu .menu.nav>li.menu-icon-30>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-30>a:after, .header-mobile-menu .menu.nav > .menu-icon-30 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/WIN_picto_3_0_0.svg);
  }
.megamenu-pub-57{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/twitter_0_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-57>a:after, .widgets ul .menu-icon-57 a, .header-mobile-menu .menu.nav>li.menu-icon-57>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-57>a:after, .header-mobile-menu .menu.nav > .menu-icon-57 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/twitter_0_0.svg);
  }
.megamenu-pub-142{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/deja_client2_4_0_1_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-142>a:after, .widgets ul .menu-icon-142 a, .header-mobile-menu .menu.nav>li.menu-icon-142>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-142>a:after, .header-mobile-menu .menu.nav > .menu-icon-142 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/deja_client2_4_0_1_0.svg);
  }
.megamenu-pub-142{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/deja_client2_4_0_1_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-142>a:after, .widgets ul .menu-icon-142 a, .header-mobile-menu .menu.nav>li.menu-icon-142>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-142>a:after, .header-mobile-menu .menu.nav > .menu-icon-142 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/deja_client2_4_0_1_0.svg);
  }
.megamenu-pub-143{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/facebook_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-143>a:after, .widgets ul .menu-icon-143 a, .header-mobile-menu .menu.nav>li.menu-icon-143>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-143>a:after, .header-mobile-menu .menu.nav > .menu-icon-143 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/facebook_0.svg);
  }
.megamenu-pub-145{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/youtube_0_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-145>a:after, .widgets ul .menu-icon-145 a, .header-mobile-menu .menu.nav>li.menu-icon-145>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-145>a:after, .header-mobile-menu .menu.nav > .menu-icon-145 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/youtube_0_0.svg);
  }
.megamenu-pub-148{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btc_3.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-148>a:after, .widgets ul .menu-icon-148 a, .header-mobile-menu .menu.nav>li.menu-icon-148>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-148>a:after, .header-mobile-menu .menu.nav > .menu-icon-148 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btc_3.svg);
  }
.megamenu-pub-149{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/panier_1.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-149>a:after, .widgets ul .menu-icon-149 a, .header-mobile-menu .menu.nav>li.menu-icon-149>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-149>a:after, .header-mobile-menu .menu.nav > .menu-icon-149 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/panier_1.svg);
  }
.megamenu-pub-159{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/instagram_0_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-159>a:after, .widgets ul .menu-icon-159 a, .header-mobile-menu .menu.nav>li.menu-icon-159>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-159>a:after, .header-mobile-menu .menu.nav > .menu-icon-159 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/instagram_0_0.svg);
  }
.megamenu-pub-160{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/linkdin_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-160>a:after, .widgets ul .menu-icon-160 a, .header-mobile-menu .menu.nav>li.menu-icon-160>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-160>a:after, .header-mobile-menu .menu.nav > .menu-icon-160 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/linkdin_0.svg);
  }
.megamenu-pub-192{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/corporate_1_2_0_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-192>a:after, .widgets ul .menu-icon-192 a, .header-mobile-menu .menu.nav>li.menu-icon-192>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-192>a:after, .header-mobile-menu .menu.nav > .menu-icon-192 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/corporate_1_2_0_0.svg);
  }
.megamenu-pub-192{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/corporate_1_2_0_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-192>a:after, .widgets ul .menu-icon-192 a, .header-mobile-menu .menu.nav>li.menu-icon-192>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-192>a:after, .header-mobile-menu .menu.nav > .menu-icon-192 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/corporate_1_2_0_0.svg);
  }
.megamenu-pub-199{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/recherche.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-199>a:after, .widgets ul .menu-icon-199 a, .header-mobile-menu .menu.nav>li.menu-icon-199>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-199>a:after, .header-mobile-menu .menu.nav > .menu-icon-199 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/recherche.svg);
  }
.megamenu-pub-201{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-201>a:after, .widgets ul .menu-icon-201 a, .header-mobile-menu .menu.nav>li.menu-icon-201>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-201>a:after, .header-mobile-menu .menu.nav > .menu-icon-201 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0.svg);
  }
.megamenu-pub-201{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-201>a:after, .widgets ul .menu-icon-201 a, .header-mobile-menu .menu.nav>li.menu-icon-201>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-201>a:after, .header-mobile-menu .menu.nav > .menu-icon-201 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0.svg);
  }
.megamenu-pub-329{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/corporate_1_2_1%20%281%29.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-329>a:after, .widgets ul .menu-icon-329 a, .header-mobile-menu .menu.nav>li.menu-icon-329>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-329>a:after, .header-mobile-menu .menu.nav > .menu-icon-329 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/corporate_1_2_1%20%281%29.svg);
  }
.megamenu-pub-330{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_2%20%281%29.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-330>a:after, .widgets ul .menu-icon-330 a, .header-mobile-menu .menu.nav>li.menu-icon-330>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-330>a:after, .header-mobile-menu .menu.nav > .menu-icon-330 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_2%20%281%29.svg);
  }
.megamenu-pub-331{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/cbz58-4d476_2.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-331>a:after, .widgets ul .menu-icon-331 a, .header-mobile-menu .menu.nav>li.menu-icon-331>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-331>a:after, .header-mobile-menu .menu.nav > .menu-icon-331 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/cbz58-4d476_2.svg);
  }
.megamenu-pub-332{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/deja_client2_4_0_2%20%281%29.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-332>a:after, .widgets ul .menu-icon-332 a, .header-mobile-menu .menu.nav>li.menu-icon-332>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-332>a:after, .header-mobile-menu .menu.nav > .menu-icon-332 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/deja_client2_4_0_2%20%281%29.svg);
  }
.megamenu-pub-335{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/export.png);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-335>a:after, .widgets ul .menu-icon-335 a, .header-mobile-menu .menu.nav>li.menu-icon-335>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-335>a:after, .header-mobile-menu .menu.nav > .menu-icon-335 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/export.png);
  }
.megamenu-pub-384{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0-modifier_1.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-384>a:after, .widgets ul .menu-icon-384 a, .header-mobile-menu .menu.nav>li.menu-icon-384>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-384>a:after, .header-mobile-menu .menu.nav > .menu-icon-384 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0-modifier_1.svg);
  }
.megamenu-pub-385{
  background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0-modifier_2.svg);
}
 .header-desktop-menu .mega-menu-parent-item.menu-icon-385>a:after, .widgets ul .menu-icon-385 a, .header-mobile-menu .menu.nav>li.menu-icon-385>a:after, #navbar-mobile .mega-menu-parent-item.menu-icon-385>a:after, .header-mobile-menu .menu.nav > .menu-icon-385 > a:after {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0-modifier_2.svg);
  }

html[lang="ar"] .header-mobile-menu .menu.nav > li > a:after{
  left: auto;
  right: 15px;
}
footer ul.list-inline.menu.nav li.menu-icon-30 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/WIN_picto_3_0_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-30 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/WIN_picto_3_0_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-57 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/twitter_0_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-142 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/deja_client2_4_0_1_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-142 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/deja_client2_4_0_1_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-143 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/facebook_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-145 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/youtube_0_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-148 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btc_3.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-149 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/panier_1.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-159 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/instagram_0_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-160 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/linkdin_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-192 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/corporate_1_2_0_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-192 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/corporate_1_2_0_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-199 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/recherche.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-201 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-201 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-329 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/corporate_1_2_1%20%281%29.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-330 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_2%20%281%29.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-331 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/cbz58-4d476_2.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-332 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/deja_client2_4_0_2%20%281%29.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-335 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/export.png);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-384 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0-modifier_1.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

footer ul.list-inline.menu.nav li.menu-icon-385 a:before {
    background-image: url(//www.inwi.ma/sites/default/files/menu_icons/btb24_1_0-modifier_2.svg);
    content: " ";
    display: block;
    width: 44px;
    height: 44px;
    position: static;
    background-position: 0;
    background-repeat: no-repeat;
    margin: 0 auto;
}

